Mailinglist Archive: opensuse-buildservice (170 mails)

< Previous Next >
Re: [opensuse-buildservice] Unresolvable perl against Factory
On Mon, Nov 19, 2012 at 1:37 PM, Stephan Kulow <coolo@xxxxxxx> wrote:
Do you build against devel:languages:perl somehow? because there is a 5.16.2

Greetings, Stephan

Ah, yes[0].

So I guess the question now is why is mpi-selector requiring such a
specific version.

[0] https://build.opensuse.org/project/repositories?project=games
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >